.SignaturePreview {
  display: flex;
  align-items: center;
}

.SignaturePreview-image {
  width: 63px;
  text-align: center;
  margin-right: 1rem;
}

.SignaturePreview-data {
  border-left: 1px solid rgb(222, 225, 232);
  padding-left: 1rem;
  min-height: 48px;
  color: #888b94;
  font-size: 0.75rem;
}

.SignaturePreview-title {
  margin: 0;
  font-size: 1rem;
  color: #2e2e2e;
}

.SignaturePreview-position {
  margin: 0.5rem 0;
}
